
/* ---------- General Layout ---------- */

/* adaptation */
	/* base */
	li { list-style:none;}
	a { text-decoration:none; outline:0; cursor:pointer;} 
	.clear { clear:both; height:0px; font-size:0px; line-height:0;}
	*+html .clear { line-height:normal;}
	.left { float:left;}
	.right { float:right;}
	h1, h2, h3 { margin:0;}
	p { margin:0;} 
	form, fieldset { margin:0; padding:0; border:none;} 
	input, button, select { vertical-align:middle;}
	ul, ol { margin:0; padding:0;}
	
h1, h2, h3 { text-transform:uppercase; font-weight:bold;}
h1 { font-size:21px;}
h2 { font-size:18px;}
h3 { font-size:14px;}

body { width:700px; font-size:11px; color:#6F6F6F;}

.print-site_name { display:none;}
.print-hr, .print-source_url, .print-content { float:left;}
.print-breadcrumb { display:none;}
.print-footnote, div#block-print-print-links span.print-footnote { display:none;}
.contextual-links-region { padding:5px 0 10px 0;}
.espace { display:none;}
#sb-container { display:none;}
.print-links { display:none;}
#meas li h3, #bloc-large .espace h3, .region-highlighted .base h3, #bloc-small .vos-outils h3, #bloc-small .contact h3 { font-size:14px; height:14px; overflow:hidden;}
#meas #mea1_u ul.view li a, #bloc-large .espace .view li a, #bloc-large .espace .view li.top a, #mea1_u #log-01 h4 { background: url(/sites/default/themes/cablofilVitrine/images/add.png) right top no-repeat; border-bottom:1px solid #95918A; color:#fff;margin-bottom:6px; padding:0 20px 6px 0;}
#meas #mea1_u ul.view li ul li a, #bloc-large .espace .view li a { background:none; border:none; margin:0; padding:0;}
#bloc-large .visuel h3 { color:#000; font-size:28px; height:30px; margin-bottom:14px;}
#bloc-large a.modify { background:url(/sites/default/themes/cablofilVitrine/images/meas_btn_d.png) right top no-repeat; float:left; margin:20px 20px 0 0;}
#bloc-large a.modify span { background: url(/sites/default/themes/cablofilVitrine/images/meas_btn_g.png) scroll left no-repeat; color:#fff; float:left; font-size:10px; height:13px; margin-right:7px; padding:2px 0 2px 7px; text-align:center; text-transform:uppercase;}

#bloc-small { display:none;}
.railroad { padding:0 0 5px 0;}
.bandeau { padding:26px 108px 27px 25px; position:relative;}
.bandeau-gamme { padding:18px 108px 17px 25px;}
.bandeau img { display:none;}
.bandeau h1, .bandeau h2 { color:#fff; font-size:18px; height:20px; margin:0; text-transform:uppercase; font-weight:bold;}
.bandeau h3 { color:#fff; font-size:14px; font-weight:normal; height:16px; margin-top:2px; overflow:hidden; text-transform:none;}
.bandeau h3 p { margin:0;}
#bloc-large .goodies { float:right; padding:13px 2px 13px 0;}
#bloc-large .goodies .print_html, #bloc-large .goodies .print_mail { float:left; margin-left:20px; height:18px;}
#bloc-large .goodies .print-page, #bloc-large .goodies .print-mail { color:#989898; padding:0 0 4px 25px; display:block;}
#bloc-large .goodies .print-page { background:url(/sites/default/themes/cablofilVitrine/images/ico_print_off.gif) left top no-repeat;}
#bloc-large .goodies .print-page:hover { background:url(/sites/default/themes/cablofilVitrine/images/ico_print_on.gif) left top no-repeat; color:#333;}
#bloc-large .goodies .print-mail { background:url(/sites/default/themes/cablofilVitrine/images/ico_give_off.gif) left top no-repeat;}
#bloc-large .goodies .print-mail:hover { background:url(/sites/default/themes/cablofilVitrine/images/ico_give_on.gif) left top no-repeat; color:#333;}
#bloc-large .goodies .print-page, #bloc-large .goodies .print-mail { color:#989898;}
#bloc-large, #bloc-large .detail { width:700px;}
#bloc-large .visuel h1 { font-size:28px; color:#000; height:30px; margin-bottom:14px;}
#bloc-large .visuel h1.winner { background:url(../images/laureat.gif) right 3px no-repeat; padding-right:50px; display:inline;}
#bloc-large .detail table td { border:1px solid #DCDCDC; padding:17px 20px 50px; vertical-align:top;}
#bloc-large .detail table td h3 { color:#989898; float:left; font-size:14px; height:auto; margin:0; width:189px; text-transform:uppercase;}
#bloc-large .detail table td ul { float:left; padding:10px 0 0 0; margin:0; width:189px;}
#bloc-large .detail table td ul li { color:#989898; margin-bottom:3px;}
#bloc-large .detail table td ul li a { color:#6F6F6F;}
#bloc-large .visuel .schema .type1 table, #bloc-large .visuel .schema .type2 table { border-collapse:collapse !important; color:#000000; font-size:10px;}
#bloc-large .visuel .schema .type2 table td { padding:14px 6px 2px; text-align:center; vertical-align:top; width:60px;}

/* contact */
#bloc-large.form form, #webform-client-form-196 #bloc-large { margin-bottom:16px;}
#bloc-large.form .btn { display:none;}
#bloc-large.form ul { float:left; width:308px;}
#bloc-large.form ul li { float:left; margin-bottom:14px;}
#bloc-large.form label, #bloc-large.form .cbox span { float:left; padding:2px 5px 0 0; width:80px;}
#bloc-large.form input { color:#848484; font-family:Arial,Helvetica,sans-serif; font-size:11px; width:203px;}
#bloc-large.form select, #bloc-large .filtre select { color:#848484; font-family:Arial,Helvetica,sans-serif; font-size:11px; width:217px; opacity:100;}
#bloc-large.form .select, #bloc-large .filtre .select { display:none;}
#bloc-large.form .part-02 textarea { color:#848484; font-family:Arial,Helvetica,sans-serif; font-size:11px; height:116px; margin:0; overflow:auto; padding:6px 7px; width:203px;}
#bloc-large.form .cbox .checkboxstyled { display:none;}
#bloc-large.form .cbox ul { float:left; padding:2px 0 0 0; width:223px;}
#bloc-large.form .cbox ul li { width:100%;}
#bloc-large.form .cbox label { padding:3px 0 0 14px; width:auto;}
#bloc-large.form .cbox input { float:left; width:14px; display:block;}

/* outils */
#bloc-large .liste { float:left; padding:0 25px 25px 0; width:686px;}
#bloc-large .ui-accordion .ui-accordion-header { cursor:pointer;}
#bloc-large #accord .bloc-liste, #bloc-large .liste .bloc-liste { border:1px solid #DCDCDC; float:left; padding:17px 20px; width:644px; color:#6F6F6F;}
#bloc-large #accord .bloc-liste { margin-bottom:10px;}
#bloc-large .liste .bloc-liste img { float:left; margin-right:23px;}
#bloc-large #accord h4 { color:#989898; font-size:13px; margin:0 0 2px 0; text-transform:none;}
#bloc-large .txt a { color:#5B5B5B; display:block; font-weight:bold; margin-bottom:2px; line-height:17px;}
#bloc-large .txt a.link span { background:url(/sites/default/themes/cablofilVitrine/images/fl_link.gif) no-repeat scroll 2px 3px transparent; padding-left:17px;}

/* guide technique */  
#bloc-large .liste .bloc-liste ul { margin:0;}
#bloc-large .liste .bloc-liste a.plus { float: right;}
#bloc-large .liste .bloc-liste a.plus img { margin:0;}
#bloc-large .liste .bloc-liste ul li a { background:url(/sites/default/themes/cablofilVitrine/images/fl_liste_off.gif) no-repeat scroll left 3px transparent; padding-left:9px; color:#5B5B5B;}
#bloc-large .liste .bloc-liste ul li a:hover { color:#000; background:url(/sites/default/themes/cablofilVitrine/images/fl_liste_on.gif) left 3px no-repeat; padding-left:9px;}

/* gamme */
#bloc-large .detail table, #bloc-large .visuel .schema { border-collapse:separate; margin-bottom:16px;}
#bloc-large .espace { background:#AFABA2; margin:0 0 16px 0; padding:30px;}
#bloc-large .espace .view { background: url(/sites/default/themes/cablofilVitrine/images/sepa_espace.gif) right top repeat-y; float:left; margin:0 18px 0 0; padding:20px 10px 20px 0; width:auto;}
#bloc-large .espace .last { background:none; margin-right:0; padding-right:0;}
#bloc-large .espace .view li { float:none; margin-bottom:5px; max-width:200px;}
#bloc-large .espace .view li.top { margin-bottom:8px;}
#bloc-large .espace .view li.top a { border:none; display:inline; font-weight:bold; margin:0; padding:0 24px 0 0;}
#bloc-large .espace .view a { color:#fff;}
#meas .txt .titre_mea, #meas .titre_mea, #bloc-large .espace .titre_mea, .region-highlighted .base .titre_mea, #bloc-small .vos-outils .titre_mea, #bloc-small .contact .titre_mea { clear:both; color:#fff; margin-bottom:13px;}

/* mise en oeuvre */
#bloc-large.left .meo h3 { margin-bottom:40px;}
#bloc-large .meo .dim { background:url(/sites/default/themes/cablofilVitrine/images/ico_dim_02_xl.gif) left top no-repeat; color:#000; font-size:23px; margin-bottom:15px; padding-left:45px;}
#bloc-large a.return { float: right; margin:11px 0 14px;}
#bloc-large .liste h2, #bloc-large .liste .item-favoris { color:#5B5B5B; float:left; font-size:14px; margin-bottom:16px;}

/* outils */
#bloc-large .ui-accordion .ui-accordion-header { margin:0 0 8px; padding-bottom:7px; color:#555555;}
#bloc-large #accord .txt p { margin-bottom: 20px;}


/* couleur */
	.vi .color-00 { color:#b5b5b5;} /* gris clair => titre produit catégorie n°2 */
	/* bleu foncé */
	.vi .bg-color-01, .vi .bg-color-01 img { background-color:#007cc5;}
	.vi .color-01 { color:#007cc5;}
	/* vert */
	.vi .bg-color-02, .vi .bg-color-02 img { background-color:#00ac7c;}
	.vi .color-02 { color:#00ac7c;}
	/* rose */
	.vi .bg-color-03, .vi .bg-color-03 img { background-color:#bd0070;}
	.vi .color-03 { color:#bd0070;}
	/* bleu-vert */
	.vi .bg-color-04, .vi .bg-color-04 img { background-color:#00a1b1;}
	.vi .color-04 { color:#00a1b1;}
	/* rouge */
	.vi .bg-color-05, .vi .bg-color-05 img { background-color:#d6133e;}
	.vi .color-05 { color:#d6133e;}
	/* bleu clair */
	.vi .bg-color-06, .vi .bg-color-06 img { background-color:#3395c5;}
	.vi .color-06 { color:#3395c5;}
	 /* parme */
	.vi .bg-color-07, .vi .bg-color-07 img { background-color:#acb0c6;}
	.vi .color-07 { color:#acb0c6;}
	 /* beige grisé */
	.vi .bg-color-08, .vi .bg-color-08 img { background-color:#cac6c0;}
	.vi .color-08 { color:#cac6c0;}
	
	/* bleu grisé => outils */
	.vi .bg-color-grey { background-color:#7f96a4;}
	/* taupe => espace */
	.vi .bg-color-brown { background-color:#afaba2;} 
	/* orange => info */
	.vi .bg-color-orange { background-color:#fb982d;}
